Skip to main content
Conga Support

Composer for Salesforce1 Configuration

Requirements:

  • Salesforce® Enterprise Edition or above

  • Working Composer solution in Background Mode (DS7 parameter) using a supported setting.

  • Access to the Conga Composer® SF1 Connected App:

  • Salesforce1® for your supported device.

  • Conga Composer 8.4.1 or greater.